Помогите подружить OkayLite 1.2.4 с PHP 7

Правила раздела: faq.php?mode=okay
Модератор: Модераторы

alexivchenko
alexivchenko
Репутация: 0
Сообщения: 15
Зарегистрирован: 29.09.2017
С нами: 1 год 7 месяцев

Сообщение #1 alexivchenko » 12.02.2018, 10:17

Добрый день!

Хостер собирается обновиться до php 7 и более
Знаю, что OkayLite 1.2.4 не работает с php 7 в плане установки и каталога.
Помогите или подскажите где что поменять

korshunov
korshunov
Репутация: 99
Сообщения: 968
Зарегистрирован: 03.12.2015
С нами: 3 года 5 месяцев
Skype

Сообщение #2 korshunov » 12.02.2018, 10:50

Довольно хлопотно. Надо смотреть файл установки, в нем менять всю схему работы с базой. Вряд ли кто бесплатно будет такое делать для старой версии.

Реально куда легче сделать установку на версии PHP 5 и потом перенести.

pikasso M
pikasso M
Возраст: 40
Репутация: 10
Сообщения: 125
Зарегистрирован: 31.01.2016
С нами: 3 года 3 месяца

Сообщение #3 pikasso » 12.02.2018, 23:30

Поддержу ...проще сделать работу на пару тройку дней...с кофе-м и виски...и перенести на новый движок...чем перекраивать старый.
Уже проходил через такое.


Название раздела: Обсуждение прочих вопросов
Правила раздела: faq.php?mode=okay

Быстрый ответ


Введите код в точности так, как вы его видите. Регистр символов не имеет значения.
Код подтверждения

   

Вернуться в «Обсуждение прочих вопросов»

Кто сейчас на форуме (по активности за 5 минут)

Сейчас этот раздел просматривают: 1 гость